当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助:“fix the broken package first!”
帖子发表于 : 2009-11-02 10:45 

注册: 2008-08-28 13:56
帖子: 25
送出感谢: 0 次
接收感谢: 0 次
大家好!我在重新安装ubuntu 9.10后,更新语言包的时候,提示“ fix the broken package first!“ 的错误。

然后我就用新立得软件管理器查看什么package出错了,但是它显示的信息是没有损坏的package;

最后我又用新立得软件管理器中的编辑选项中的“修正损毁的软件包” 选项进行修复,但是没有反映。

现在我的系统不能安装软件,也不能更新。我实在找不到解决办法,恳请朋友们帮忙!谢谢了!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求助:“fix the broken package first!”
帖子发表于 : 2009-11-02 10:57 
头像

注册: 2008-07-08 10:39
帖子: 413
送出感谢: 1
接收感谢: 3
sudo apt-get install -f


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 求助:“fix the broken package first!”
帖子发表于 : 2009-11-02 11:02 

注册: 2008-08-28 13:56
帖子: 25
送出感谢: 0 次
接收感谢: 0 次
非常感谢!
但是我试了这个命令,没有反应阿?
给出的提示是: 0个软件包需要升级,0个软件包安装。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 求助:“fix the broken package first!”
帖子发表于 : 2009-11-02 18:36 

注册: 2008-08-28 13:56
帖子: 25
送出感谢: 0 次
接收感谢: 0 次
问题已解决,是更新源的问题,出问题时用的源是用Ubuntu的choose the best sever方法获得,然后我换成了国内的源就好用了。


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 求助:“fix the broken package first!”
帖子发表于 : 2009-11-02 18:42 
头像

注册: 2008-03-25 15:49
帖子: 25876
地址: 谁知道?
送出感谢: 8
接收感谢: 10
来晚了,结帖了 :em20


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译